Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 16:47
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
The Official Release of Lucid 5.25 (Lucid Five Twenty-Five)
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 29 of 129 Posts_count   Goto page: Previous 1, 2, 3, ..., 27, 28, 29, 30, 31, ..., 127, 128, 129 Next
Author Message
don570


Joined: 10 Mar 2010
Posts: 3347
Location: Ontario

PostPosted: Wed 09 Mar 2011, 20:20    Post_subject: wishlist -change to galculator  

Here's my wishlist.

It makes sense to localize the screen capture program in Puppy,
so I did this using Zigbert's method.

I renamed mtpaintsnapshot to psnapshot and made a pet package.
psnapshot-1.3.pet

and here's the French,German and Spanish locals
psnapshot-NLS-1.3.pet
______________________________________________

Switch to Xarchiver rather than Xarchive because it is localized.
___________________________________________________

Switch to Galculator, so that foreign languages
can be used. Here's a picture of galculator being used in
French.



________________________________________________________
Back to top
View user's profile Send_private_message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 09 Mar 2011, 20:24    Post_subject:  

Quote:
We only need the ones from Lupu 511 and 520. Thinking about it, we may only need to match with 520.

I am afraid 520 is all we can match with (and it is already done). There were 1.5MB of themes in 511 and we don't have that space now.

-------------------------------------------------------------------

WMA Lossless

medibuntu.org has the w32 codecs, which you can install as a deb and *may* play WMA Lossless in mplayer. I would be curious to know.
http://packages.medibuntu.org/maverick/w32codecs.html
There are a lot of them so it is a 25MB download and a 66MB install.
Back to top
View user's profile Send_private_message 
radky

Joined: 02 May 2010
Posts: 466

PostPosted: Wed 09 Mar 2011, 21:45    Post_subject:
Sub_title: PupControl-1.4.1
 

PupControl- 1.4.1
-Improved detection of the jwmthememaker executable, the location of which is version dependent.
Back to top
View user's profile Send_private_message 
sszindian


Joined: 24 Apr 2010
Posts: 608
Location: Pennsylvania U.S.

PostPosted: Wed 09 Mar 2011, 23:13    Post_subject: Ambiword Problem !  

There is a problem with Ambiword...

I went to- http://Fonts.Debiam.net and downloaded several various styles of fonts (this site should be available somewhere in the new 521???) Anyway, I fired up Ambiword and started testing these new font styles... Ambiword 'Locked Up' on several of the new fonts and even on some of the original ones!

At first I thought maybe bad downloads of the fonts and was just about to delete them and try again then took a break and thought about it.

15 minutes back on 253 and loaded up MtPaint... put a graphic on screen, started trying the various fonts I downloaded and They All Worked in MtPaint!

Tried the same thing in Insidious002 and the new Spup-056.. "SAME PROBLEM."

Hope this helps someone with Ambiword!

>>>---Indian------>
Back to top
View user's profile Send_private_message 
sszindian


Joined: 24 Apr 2010
Posts: 608
Location: Pennsylvania U.S.

PostPosted: Wed 09 Mar 2011, 23:17    Post_subject: Correction  

The font URL in previous post should have been-

http://Fonts.Debian.net (not Debiam)
Crying or Very sad 'Sorry', big fingers got in the way again!!!
Back to top
View user's profile Send_private_message 
bigpup


Joined: 11 Oct 2009
Posts: 5237
Location: Charleston S.C. USA

PostPosted: Thu 10 Mar 2011, 00:20    Post_subject:  

In Pupcontrol there is a help button on each tab display.
Looks more like a decoration than a button, but it does work.
See picture.
pupcontrol.jpg
 Description   Pupcontrol help button
 Filesize   46.95 KB
 Viewed   294 Time(s)

pupcontrol.jpg

Back to top
View user's profile Send_private_message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Thu 10 Mar 2011, 00:44    Post_subject:  

666philb wrote:

pemasu made a new guvcview.pet yesterday, it's the first time my web cam has ever worked on linux! Smile

Where is that? Shocked

I downloaded this one with dependencies and the kogitech usb webcam seemed to be working . . .
http://208.109.22.214/puppy/viewtopic.php?p=452947&sid=fe586d9a3dc5611c9277d2867d11c014#452947

I wondered where 'Streamtuner2' appeared from . . . well apparently if you install Python
you get it as an undocumented bonus - mystery solved . . .

_________________
Puppy WIKI
Back to top
View user's profile Send_private_message Visit_website 
James C


Joined: 26 Mar 2009
Posts: 5867
Location: Kentucky

PostPosted: Thu 10 Mar 2011, 01:19    Post_subject:  

nooby wrote:
Hope I am not derailing. In another part of teh forum a guy did ask about a lupu related question. He claimed that he had tried to installed Thunar from the PPM.

I am in Snow now so will not take time to look at the ppm.

But are there two kinds of Thunar? One being a pet made by devs of Lupu or supporters of puppy and lupu and them uploading it to the PPM and then another way to reach through the PPM the official Ubuntu repo that have unprepared Thunar that only works after one made it safe for Lupu to use?

The version he tried failed when he installed it.

Should he make a bug report here or just trust that it is a hit and miss thing to use the Lupu repo?

I find it most likely he found the orginal Thunar made for Ubuntu and that one need to make a pet to install it properly?

Am I right or wrong? I never used Thunar but trust it is a bit like Rox?


Just to continue the Thunar testing saga, I earlier installed Thunar from the Lucid repo w/ no problem. I just made another fresh frugal install of 253 and installed Thunar from the Ubuntu-Lucid-Main repo.....the PPM ended up grabbing a bunch of dependencies but........see screenshot. Smile

The red warning bar is there because the Ubuntu build doesn't like to run as root.But it works. Laughing
luci-253 Ubuntu Thunar.png
 Description   
 Filesize   241.87 KB
 Viewed   1123 Time(s)

luci-253 Ubuntu Thunar.png

Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Thu 10 Mar 2011, 02:09    Post_subject:  

Lobster.
Quote:

pemasu made a new guvcview.pet yesterday, it's the first time my web cam has ever worked on linux! Smile

Where is that?


I compiled the latest guvcview-1.4.4. Well, it is right now in my Pets repository only.
guvcview-1.4.4.pet
Description 
pet

 Download 
Filename  guvcview-1.4.4.pet 
Filesize  275 KB 
Downloaded  139 Time(s) 

Edited_time_total
Back to top
View user's profile Send_private_message 
jpeps

Joined: 31 May 2008
Posts: 3220

PostPosted: Thu 10 Mar 2011, 04:06    Post_subject:  

pemasu wrote:

I compiled the latest guvcview-1.4.4. Well, it is right now in my Pets repository only.

Works with my microsoft usb cam. Luvcview doesn't work because of the MJPEG format. Looks like guvcview uses JPEG??
Back to top
View user's profile Send_private_message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Thu 10 Mar 2011, 05:30    Post_subject:  

thanks pemasu will give it a go Smile

installed vlc from quickpet
do I need the guvcview_dependencies-1.4.4.pet or is it complete?
Would I now be able to use visual on Skype?
Chatroulette, which uses the yet to work Adobe Flash does not seem to work . . .

and also . . .

Quote:
# vlc
vlc: error while loading shared libraries: libvlc.so.2: cannot open shared object file: No such file or directory
#


Does not seem to be working?

_________________
Puppy WIKI

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Thu 10 Mar 2011, 05:31    Post_subject:  

Jpeps.
Thank you of your report. I had guvcview already installed and I didnt test it in naked environment. Good to know that package does not seem to have missing components. It has needed libs included. I havent checked 01mickos guvcview dependencies pet yet if there are differences.
Back to top
View user's profile Send_private_message 
01micko


Joined: 11 Oct 2008
Posts: 7836
Location: qld

PostPosted: Thu 10 Mar 2011, 05:57    Post_subject:  

pemasu, Lobster, jpeps

The guvcview I compiled was in xopup which is loosely based on 511, and it was compiled on an xo-1 (olpc) laptop! Took half an hour to compile! After I got it working in xopup I did test on my main machine running 5.2 pfix=ram. And it worked fine.
I just tested pemasu's version and it works fine for me, though luvcview worked fine for me too. I think luvcview is half the size compressed, but if it doesn't work on a majority of cams then maybe it should be ditched, or maybe updated and recompiled. I haven't checked the latest, it may be fixed. It was compiled in 500, almost a year ago.
An alternative, just to test the cam, would be to use an ffmpeg script just to take a snapshot. Then at least the user would know if their cam worked or not.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send_private_message Visit_website 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Thu 10 Mar 2011, 06:05    Post_subject:  

luvcview did not work with 3 different versions of logitech - all USB

Logitech are one of the most common web cam brands .. . .
Better people download a working solution (even if bigger)
in my opinion . . .

_________________
Puppy WIKI
Back to top
View user's profile Send_private_message Visit_website 
01micko


Joined: 11 Oct 2008
Posts: 7836
Location: qld

PostPosted: Thu 10 Mar 2011, 06:43    Post_subject:  

Hi Lobster
Quote:
luvcview did not work with 3 different versions of logitech - all USB

It does work with my logitech, microshaft and the inbuilt cam in my eee-701sd, so at the time I thought it was pretty good.
It was one of Guy's discoveries in dpup development. However, as many people report it as failing then I vote it be dropped. (it also seems we have the latest as the last source is from 2008 Shocked Rolling Eyes )

I also noticed your vlc issue, I can concur, it does need those dependencies (libvlc.so.2, and libvlccore.so.2). You can get them from PPM if you enable the ubuntu repos (search) but it tries to grab other (unneeded) dependencies too. It needs to be fixed.. actually a later version of vlc wouldn't go astray.. I think it's up to at least 1.17.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 29 of 129 Posts_count   Goto page: Previous 1, 2, 3, ..., 27, 28, 29, 30, 31, ..., 127, 128, 129 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1217s ][ Queries: 12 (0.0301s) ][ GZIP on ]